---
id: v2024-data-access-policies-inner
title: DataAccessPoliciesInner
pagination_label: DataAccessPoliciesInner
sidebar_label: DataAccessPoliciesInner
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'DataAccessPoliciesInner', 'V2024DataAccessPoliciesInner'] 
slug: /tools/sdk/python/v2024/models/data-access-policies-inner
tags: ['SDK', 'Software Development Kit', 'DataAccessPoliciesInner', 'V2024DataAccessPoliciesInner']
---

# DataAccessPoliciesInner


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** | Value of the policy | [optional] 
}

## Example

```python
from sailpoint.v2024.models.data_access_policies_inner import DataAccessPoliciesInner

data_access_policies_inner = DataAccessPoliciesInner(
value='GDPR-20'
)

```
[[Back to top]](#) 

